ZipArchive на СentOS

Тема в разделе "Как сделать...", создана пользователем KySoK, 26 июл 2012.

  1. KySoK

    KySoK Писатель

    Регистр.:
    15 апр 2012
    Сообщения:
    6
    Симпатии:
    1
    Кто знает как поставить данную библиотеку ZipArchive на CentOS?
     
  2. bvb

    bvb

    Регистр.:
    17 май 2009
    Сообщения:
    189
    Симпатии:
    34
    Попробуй
    Код:
    yum install php-pecl-zip
     
  3. KySoK

    KySoK Писатель

    Регистр.:
    15 апр 2012
    Сообщения:
    6
    Симпатии:
    1
    сделал, после заказчки 12м, написал вот что....


    Total size: 12 M
    Is this ok [y/N]: y
    Downloading Packages:
    Running rpm_check_debug
    Running Transaction Test
    Finished Transaction Test


    Transaction Check Error:
    file /etc/my.cnf from install of mysql-libs-5.5.25a-9.el5.art.i386 conflicts with file from package mysql-5.0.95-1.el5_7.1.i386
    file /usr/share/mysql/charsets/Index.xml from install of mysql-libs-5.5.25a-9.el5.art.i386 conflicts with file from package mysql-5.0.95-1.el5_7.1.i386
    file /usr/share/mysql/charsets/cp1250.xml from install of mysql-libs-5.5.25a-9.el5.art.i386 conflicts with file from package mysql-5.0.95-1.el5_7.1.i386
    file /usr/share/mysql/charsets/cp1251.xml from install of mysql-libs-5.5.25a-9.el5.art.i386 conflicts with file from package mysql-5.0.95-1.el5_7.1.i386
    file /usr/share/mysql/czech/errmsg.sys from install of mysql-libs-5.5.25a-9.el5.art.i386 conflicts with file from package mysql-5.0.95-1.el5_7.1.i386
    file /usr/share/mysql/danish/errmsg.sys from install of mysql-libs-5.5.25a-9.el5.art.i386 conflicts with file from package mysql-5.0.95-1.el5_7.1.i386
    file /usr/share/mysql/dutch/errmsg.sys from install of mysql-libs-5.5.25a-9.el5.art.i386 conflicts with file from package mysql-5.0.95-1.el5_7.1.i386
    file /usr/share/mysql/english/errmsg.sys from install of mysql-libs-5.5.25a-9.el5.art.i386 conflicts with file from package mysql-5.0.95-1.el5_7.1.i386
    file /usr/share/mysql/estonian/errmsg.sys from install of mysql-libs-5.5.25a-9.el5.art.i386 conflicts with file from package mysql-5.0.95-1.el5_7.1.i386
    file /usr/share/mysql/french/errmsg.sys from install of mysql-libs-5.5.25a-9.el5.art.i386 conflicts with file from package mysql-5.0.95-1.el5_7.1.i386
    file /usr/share/mysql/german/errmsg.sys from install of mysql-libs-5.5.25a-9.el5.art.i386 conflicts with file from package mysql-5.0.95-1.el5_7.1.i386
    file /usr/share/mysql/greek/errmsg.sys from install of mysql-libs-5.5.25a-9.el5.art.i386 conflicts with file from package mysql-5.0.95-1.el5_7.1.i386
    file /usr/share/mysql/hungarian/errmsg.sys from install of mysql-libs-5.5.25a-9.el5.art.i386 conflicts with file from package mysql-5.0.95-1.el5_7.1.i386
    file /usr/share/mysql/italian/errmsg.sys from install of mysql-libs-5.5.25a-9.el5.art.i386 conflicts with file from package mysql-5.0.95-1.el5_7.1.i386
    file /usr/share/mysql/japanese/errmsg.sys from install of mysql-libs-5.5.25a-9.el5.art.i386 conflicts with file from package mysql-5.0.95-1.el5_7.1.i386
    file /usr/share/mysql/korean/errmsg.sys from install of mysql-libs-5.5.25a-9.el5.art.i386 conflicts with file from package mysql-5.0.95-1.el5_7.1.i386
    file /usr/share/mysql/norwegian-ny/errmsg.sys from install of mysql-libs-5.5.25a-9.el5.art.i386 conflicts with file from package mysql-5.0.95-1.el5_7.1.i386
    file /usr/share/mysql/norwegian/errmsg.sys from install of mysql-libs-5.5.25a-9.el5.art.i386 conflicts with file from package mysql-5.0.95-1.el5_7.1.i386
    file /usr/share/mysql/polish/errmsg.sys from install of mysql-libs-5.5.25a-9.el5.art.i386 conflicts with file from package mysql-5.0.95-1.el5_7.1.i386
    file /usr/share/mysql/portuguese/errmsg.sys from install of mysql-libs-5.5.25a-9.el5.art.i386 conflicts with file from package mysql-5.0.95-1.el5_7.1.i386
    file /usr/share/mysql/romanian/errmsg.sys from install of mysql-libs-5.5.25a-9.el5.art.i386 conflicts with file from package mysql-5.0.95-1.el5_7.1.i386
    file /usr/share/mysql/russian/errmsg.sys from install of mysql-libs-5.5.25a-9.el5.art.i386 conflicts with file from package mysql-5.0.95-1.el5_7.1.i386
    file /usr/share/mysql/serbian/errmsg.sys from install of mysql-libs-5.5.25a-9.el5.art.i386 conflicts with file from package mysql-5.0.95-1.el5_7.1.i386
    file /usr/share/mysql/slovak/errmsg.sys from install of mysql-libs-5.5.25a-9.el5.art.i386 conflicts with file from package mysql-5.0.95-1.el5_7.1.i386
    file /usr/share/mysql/spanish/errmsg.sys from install of mysql-libs-5.5.25a-9.el5.art.i386 conflicts with file from package mysql-5.0.95-1.el5_7.1.i386
    file /usr/share/mysql/swedish/errmsg.sys from install of mysql-libs-5.5.25a-9.el5.art.i386 conflicts with file from package mysql-5.0.95-1.el5_7.1.i386
    file /usr/share/mysql/ukrainian/errmsg.sys from install of mysql-libs-5.5.25a-9.el5.art.i386 conflicts with file from package mysql-5.0.95-1.el5_7.1.i386

    Error Summary
     
  4. bvb

    bvb

    Регистр.:
    17 май 2009
    Сообщения:
    189
    Симпатии:
    34
    Mysql чет старый, php наверное тоже. С ispmanager устанавливали? Рекомендую сначала обновить php и mysql.
     
  5. KySoK

    KySoK Писатель

    Регистр.:
    15 апр 2012
    Сообщения:
    6
    Симпатии:
    1
    А если буду обновлять, сайт не упадёт ?

    Версия MySQL-клиента: 5.0.95